View Issue Details

IDProjectCategoryLast Update
0019754AI War 2[All Projects] Graphical BugOct 1, 2018 10:52 pm
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version0.777 First Impressions 
Summary0019754: Wormholes are above other elements in display.
DescriptionNot sure how I didn't notice this before, or maybe this is new as of the 2018.2 switch. At any rate, I probably just need to turn off zwrite, but we'll see. Come to think of it, I'm almost positive this is new in 2018.2, because I distinctly remember testing certain aspects before.
TagsNo tags attached.

Activities

x4000Bughunter

Oct 1, 2018 10:52 pm

administrator   ~0049670

* Wormhole graphics have been replaced by a particle system, since the old style of graphics were having layering issues that were ultimatley intractable.

Issue History

Date Modified Username Field Change
Jul 12, 2018 3:37 pm x4000Bughunter New Issue
Jul 18, 2018 8:33 pm x4000Bughunter Assigned To => x4000Bughunter
Jul 18, 2018 8:33 pm x4000Bughunter Status new => assigned
Oct 1, 2018 10:52 pm x4000Bughunter Status assigned => resolved
Oct 1, 2018 10:52 pm x4000Bughunter Resolution open => fixed
Oct 1, 2018 10:52 pm x4000Bughunter Fixed in Version => 0.777 First Impressions
Oct 1, 2018 10:52 pm x4000Bughunter Note Added: 0049670